Subject: Re: Travel/Attendees list FAQ

From: David Morris <[email-masked]>
Date: Wed, 7 Dec 2011 13:26:56 -0800 (PST)

On Wed, 7 Dec 2011, Melinda Shore wrote:

> On 12/07/2011 10:33 AM, Ole Jacobsen wrote:
> > The flip side of this argument is that it could be viewed as a helpful
> > guide for the hosts/sponsors at any given venue. ("This is the kind of
> > information you should provide.")
> 
> I don't see any reason that couldn't be wikified, either.
> 
> I am not sure that there needs to be a document describing what
> should be made available, other than as a tool to structure the
> discussion.  I'm also pretty sure (not 100%, but somewhere north
> of 50%) that there really aren't any serious archival requirements
> for the material under discussion.

The informal archival value of a discrete wiki page/setofpages for each
meeting is that we can easily go back one or more years for the last
time a paricular location was used.

I also don't think we need to pay the RFC editor to edit this information.